defaultPlacement: end
enableVersioning: true
entryTypes:
  - 1ad40fde-06c4-43b8-bb04-a72ddab7565b # News - Default
handle: news
maxAuthors: 1
name: 'Spotlight Series'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - refresh
        - '1'
      -
        - urlFormat
        - '{url}'
propagationMethod: all
siteSettings:
  759212a9-528e-4f44-a16b-b46b9d374bed: # CORHA
    enabledByDefault: true
    hasUrls: true
    template: index.twig
    uriFormat: 'news/{slug}'
type: channel
